Subject: [Last-Call] Opsdir last call review of draft-ietf-emu-eap-session-id-03

From: Menachem Dodge via Datatracker <[email-masked]>
Date: Sun, 24 May 2020 01:46:33 -0700

Reviewer: Menachem Dodge
Review result: Has Nits

The document is well written and clearly expressed.

I have a couple of nits:

1. The paragraphing could be made clearer in my opinion. "Section 2.3
Rationale" is the Rationale for sections 2.1 and 2.2 so I would put this in the
section header, "Section 2.3 Rationale for EAP-AKA and EAP-SIM updates". it may
be worth putting Section 2.4 as a separate numbering like 3. "Session-Id for
PEAP" to keep it separate from 2.1, 2.2 and 2.3.

2. Is  "Rationale" needed for the section 2.4 "Session-Id for PEAP"?  I suppose
that as it is missing altogether the "rationale" is implied but it may be worth
adding a sentence to keep consistency in the document.